@CHARSET "ISO-8859-1";

/* ---------------------------------------------------- HOME ----------------------------------------------------------------- */

div#home table#freccia_home, div#home p.testo
{
	font-size: 2.5em;
}

div#home p.testo
{
	text-align: center;
}

div#home table.catalogo
{
	margin-top: 20px;
	width: 100%;
	text-align: center;
	font-size: 2em;
}

div#home table.catalogo td
{
	padding-bottom: 30px;
}

div#home table.catalogo img, div#catalogo table.catalogo img
{
	width: 50%;
}
